signinmulti.scheduledAppointments=geplande afspraken
signinmulti.pickAppt=Je lijkt meer dan een afspraak vandaag. Kies de benoeming u zich aanmeldt voor:
signinmulti.in=in
/* EOF - DO NOT REMOVE NEWLINE */
